/*************************
Profile template 1
*************************/
/*********Header*********/
#profileheader {
margin:0px 20px 0px 172px;
background:#dad4f0 url(../images/structure/profile-bkg.gif);
}
#profileheader img {
border:0px;
}
#profileheader a {
text-decoration:none;
color:#31312b;
}
#profileheader h1 {
color:#4d446e;
font-size:2em;
font-weight:bold;
margin:8px 0px 8px 10px;
text-transform:none;
}
#profileheader table.maintable {
width:746px;
}
/*** and for IE6 and lower ***/
* html #profileheader table.maintable {
width:742px;
}
#profileheader td.profilenavtab, #profileheader td.profilenavtab_on {
width:74px;
padding-top:14px;
text-align:center;
}
#profileheader td.profilenavtab_on {
background:url(../images/structure/profile-navtab.gif) bottom no-repeat;
}
/*********Profile layout*********/
#profile {
margin:0px 20px 0px 172px;
background:#ece9f7;
}
#profile table.maintable {
width:746px;
}
/*** and for IE6 and lower ***/
* html #profile table.maintable {
width:742px;
}
#profile td {
vertical-align:top;
}
#profile h1 {
margin-bottom:0;
padding-bottom:0;
text-transform:none;
}
#profile h2 {
font-size:1.1em;
color:#4d446e;
padding:0px 0px 2px 0px;
margin:0;
}
#profile h3 {
font-size:1.1em;
color:#4d446e;
padding:10px 0px 10px 0px;
margin:0;
}
#profile hr.line {
height:1px;
color:#9f9d8b;
margin:6px 0px 6px 0px;
}
/*********Key Detail Block*********/
#key_block {
background-color:#e4e0f4;
padding:12px;
margin-bottom:14px;
}
/*********Bulletin Block*********/
#bulletin_block {
background-color:#f5f3fb;
padding:12px;
margin-bottom:14px;
}
#bulletin_block .bulletincomments {
text-align:right;
}
#bulletin_block ul {
margin:0px 0px 0px 10px;
padding-left:10px;
}
#bulletin_block li {
list-style-image:url(../images/icons/bullet1.gif);
margin-left:0px;
padding:0px 0px 4px 0px;
}
/*********Bulletin Post*********/
#bulletin_post {
background-color:#f5f3fb;
padding:12px;
}
#bulletin_post h2 {
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
color:#d68034;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
/*********About Block*********/
#about_block {
background-color:#e4e0f4;
padding:12px;
margin-bottom:14px;
}
/*********Favourite Block*********/
#favourite_block {
background-color:#e4e0f4;
padding:12px;
margin-bottom:14px;
}
/*********Replay Block*********/
#replay_block {
margin-bottom:10px;
}
#replay_block td.picture {
width:320px;
padding:1px;
background:#484848;
}
#replay_block h1 {
font-weight:bold;
font-size:16px;
margin:0;
}
#replay_block td.picturedesc {
border-left:1px #484848 solid;
border-right:1px #484848 solid;
background:#FFFFFF;
padding:4px;
}
#replay_block td.vote {
border:1px #484848 solid;
background:url(../images/structure/profile-vote-bkg.gif) left top no-repeat;
height:45px;
text-align:center;
}
#replay_block td.vote_wide {
border:1px #484848 solid;
background:url(../images/structure/profile-vote-bkg-wide.gif) left top no-repeat;
height:45px;
text-align:center;
}
#replay_block .totalvotes {
display:block;
padding-top:6px;
font-size:16px;
font-weight:bold;
}
#replay_block img {
padding:4px;
}
/*********Neighbourhood Block*********/
/*********Profile Paid Advertising Block*********/
#paid_block {
margin:10px 0px 10px 0px;
}
/*********Comment Block*********/
#comment_block p {
margin:0px 40px 10px 49px;
}
#comment_block .commentdate {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
}
/*********Banner Block*********/
#banner_block {
background-color:#f5f3fb;
padding:12px;
margin-bottom:14px;
}